Jump to content

Colimata Concorde (Requires FlyWithLua) 1.0.0

   (2 reviews)

About This File

A profile I made for the Colimata Concorde. It requires FlyWithLua scripts for control of the Autopilot, as the default X-Plane datarefs do not work with the Concorde. The increments can all be modified with the FlyWithLua scripts. 

 


For which Simulator

X-Plane
  • Like 1
 Share


User Feedback

You may only provide a review once you have downloaded the file.


Purchased the concorde yesterday

...maybe the file location question is solved ?

If not :

1)  the colimataconc.json   is the honeycomb profile to be imported into the honeycomb configurator

2)  *.lua files into X-Plane\Resources\plugins\FlyWithLua\Scripts

 

late, but I hope it helps

Link to review
×
×
  • Create New...